
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>定时爬虫抓当日免费应用：Scrapy + Tkinter + LaunchControl / iVAN</title>

    <meta name="description" content="定时爬虫抓当日免费应用：Scrapy + Tkinter + LaunchControl 花了个周末学了下Scrapy,正好一直想买mindnode,于是顺手做了个爬虫,抓取爱范儿每天的限免应用信息. Thinking 大概思路就是使用LaunchControl每天定时(比如早上9点50,这时正好刚到公司不久)跑一下爬虫脚本,如果找到感兴趣的应用在限免,就使用Tkinter弹出提示.当然,也可以直接用Scrapy做定时任务,以后再说. Coding Scrapy + Tkinter # -- coding: utf-8 -- import scrapy import Tkinter">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">定时爬虫抓当日免费应用：Scrapy + Tkinter + LaunchControl</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>花了个周末学了下Scrapy，正好一直想买<a href="https://mindnode.com/" rel="external nofollow noreferrer">mindnode</a>，于是顺手做了个爬虫，抓取<a href="http://www.ifanr.com/app" rel="external nofollow noreferrer">爱范儿</a>每天的限免应用信息。</p>
<h2>Thinking</h2>
<p>大概思路就是使用LaunchControl每天定时（比如早上9点50，这时正好刚到公司不久）跑一下爬虫脚本，如果找到感兴趣的应用在限免，就使用Tkinter弹出提示。当然，也可以直接用Scrapy做定时任务，以后再说。</p>
<h2>Coding</h2>
<h3>Scrapy ＋ Tkinter</h3>
<pre><code># -<em>- coding: utf-8 -</em>-
import scrapy
import Tkinter
from scrapy.shell import inspect_response
import json

# 设置感兴趣的app名称
I_want_apps = set(['mindnode pro', 'u.memory'])

class XianmianSpider(scrapy.Spider):
    user_agent = 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36'
    name = "xianmian"
    allowed_domains = ["app.so"]
    start_urls = (
        'http://app.so/api/v1.1/appso/discount/?platform=web&amp;limit=10',
    )

    def parse(self, response):

        jsonresponse = json.loads(response.body_as_unicode())

        apps = jsonresponse['objects']

        appTitles = {item['display_name'].lower() for item in apps}

        self.logger.info('today\' apps are: ' + str(appTitles))

        the_apps = appTitles &amp; I_want_apps
        if the_apps:
            self.showMsg('found the apps: {}'.format(list(the_apps)))

    def showMsg(self, msg):
        import Tkinter
        root = Tkinter.Tk()
        root.title('福利到！')
        label = Tkinter.Label(root, text=msg)
        label.pack()
        center_window(root, 300, 240)
        root.maxsize(600, 400)
        root.minsize(300, 240)
        Tkinter.mainloop()

def get_screen_size(window):
    return window.winfo_screenwidth(),window.winfo_screenheight()  

def get_window_size(window):
    return window.winfo_reqwidth(),window.winfo_reqheight()  

def center_window(root, width, height):
    screenwidth = root.winfo_screenwidth()
    screenheight = root.winfo_screenheight()
    size = '%dx%d+%d+%d' % (width, height, (screenwidth - width)/2, (screenheight - height)/2)
    print(size)
    root.geometry(size)
</code></pre>
<h3>LaunchControl</h3>
<p>LaunchControl用起来比较直观。当然，也可以直接用mac自带的launchctl，具体可参考<a href="http://ylq365.iteye.com/blog/1878917" rel="external nofollow noreferrer">launchctl使用说明</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 00:10:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/python/" title="python">python</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>定时爬虫抓当日免费应用：Scrapy + Tkinter + LaunchControl的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEP65z.html" rel="bookmark">总结python爬虫抓站的实用技巧&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 写过的这些脚本有一个共性,都是和web相关的,总要用到获取链接的一些方法,累积不少爬虫抓站的经验,在此总结一下,那么以后做东西也就不用重复劳动了. 1.最基本的抓站 import urllib2 content = urllib2.urlopen('http://XXXX').read() 2.使用代理服务器 这在某些情况下比较有用,比如IP被封了,或者比如IP访问的次数受到限制等等. import urllib2 proxy_support = urllib2.ProxyHandler(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1w6yb.html" rel="bookmark">python爬虫抓不到网页</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 python爬虫抓不到网页 抓取的时候总会出现这样的错误,IOError: [Errno socket error] [Errno 10060],求告知怎么才能解决啊. 解决方案 先在第一页捉取网页链接,存放在数据库,然后一个个从数据库读取来打开下一个网页. 解决方案二: 网络超时等错误,看上去是网络请求有问题了 或者被网站ban了 解决方案三: 造成10060(网络超时)的原因: 1.请求过于频繁,被服务器认为DDOS攻击而拒绝响应. 2.网络状态不好. 3.系统繁忙处理不过来(主要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkGrRop.html" rel="bookmark">网页-如何网络爬虫抓取淘宝交易数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何网络爬虫抓取淘宝交易数据 小弟学软件的,现在想开淘宝店,想想怎么能快速获得用户数据推广产品,问问说网络爬虫可行,可是对这方面不了解,有哪位大神可以教一下,获取自己和其他用户网页上的商品信息之类的,作为分析. 解决方案 搜索引擎如百度都不让抓淘宝里的交易数据,淘宝的安全工程师都不是吃素的,建议你换个课题吧 解决方案二: 可以先看看对应数据的http,浏览器查看一下是否有对应的api,然后再考虑怎么发送请求 解决方案三: 关于电商网站的爬虫,大家可以学习一下这个系列的教程:http:/			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOa6Z9M.html" rel="bookmark">玩玩小爬虫&mdash;&mdash;抓取动态页面</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				       在ajax横行的年代,很多网页的内容都是动态加载的,而我们的小爬虫抓取的仅仅是web服务器返回给我们的html,这其中就 跳过了js加载的部分,也就是说爬虫抓取的网页是残缺的,不完整的,下面可以看下博客园首页 从首页加载中我们看到,在页面呈现后,还会有5个ajax异步请求,在默认的情况下,爬虫是抓取不到这些ajax生成的内容的, 这时候要想获取就必须调用浏览器的内核引擎来下载这些动态页面,目前内核引擎三足鼎立. Trident: 也就是IE内核,WebBrowser就是基于该内核,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8k2NZM.html" rel="bookmark">JAVA使用爬虫抓取网站网页内容的方法&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JAVA使用爬虫抓取网站网页内容的方法.分享给大家供大家参考.具体如下: 最近在用JAVA研究下爬网技术,呵呵,入了个门,把自己的心得和大家分享下 以下提供二种方法,一种是用apache提供的包．另一种是用JAVA自带的. 代码如下: // 第一种方法 //这种方法是用apache提供的包,简单方便 //但是要用到以下包:commons-codec-1.4.jar // commons-httpclient-3.1.jar // commons-logging-1.0.4.jar			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVmRZb.html" rel="bookmark">用nodejs爬虫抓取网页，但提示无Post&lpar;&rpar;函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 用nodejs爬虫抓取网页,但提示无Post()函数 使用EXPRESS模块搭建WEB项目. 代码: function transToPost(post){ var mPost = new Post({ title : post.title, link : post.link, description : post.description, pubDate : post.pubDate, source : post.source, author : post.author, typeI			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQ6L5z.html" rel="bookmark">python爬虫抓取图片的疑问和原理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 python爬虫抓取图片的疑问和原理 我想问一下 最简单的抓取图片保存下来的原理 如下面这段代码 response=urllib.request.urlopen(&quot;http://ww3.sinaimg.cn/mw600/006h1GB2jw1f1hbjv1eiwj30zk0qo44l.jpg&quot;) html=response.read() with open(&quot;ddd.JPG&quot;,&quot;wb&quot;) as f f.write(html) 这里htm			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGEYvlM.html" rel="bookmark">有关搜索引擎爬虫抓取原理浅析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 本文简单的分析了爬虫抓取网页的一些基本原理与大家同享,能基本了解网页的几个排名因素:链接的建设和网页的布局,多多体会,写的不好也别骂,谢谢! 爬虫的工作原理包括抓取,策略和存储,抓取是爬虫的基本劳动过程,策略是爬虫的智慧中枢,存储是爬虫的劳动结果,我们按照由浅入深的过程来了解整个爬虫的工作原理. 1:从种子站点开始抓取 基于万维网的蝴蝶型结构			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6ZLrOM.html" rel="bookmark">能够把python爬虫抓下来的放在文件夹里的图片设置成超链接吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 能够把python爬虫抓下来的放在文件夹里的图片设置成超链接吗? 就是用python爬了淘宝的图片下来,保存在文件夹里,想把图片设置成超链接,点击图片 就能跳转到商品详情的页面.可行吗?可以的话怎么做?谢谢! 解决方案 这个需要绑定图片的后缀来处理点击事件			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKmG7p.html" rel="bookmark" class="title">将HTML表单数据存储为XML格式&lpar;2&rpar;</a>
					<div>
						xml|数据   文档被存档之后,如果你再打开这个文档,那么则会以如下代码列表形式出现:      MyXMLDoc.xml:      &lt;?xml version=&quot;1.0&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnXgZb.html" rel="bookmark" class="title">小谈本地网站的一些推广技巧</a>
					<div>
						技巧|推广 今天我主要给大家介绍下本地站的推广方法和技巧,和拉拢本地流量的方法地方站的流量和人群都比较固定,当然收入也是比较乐观的,定向广告比较多的,地方站的推广显然是要让地方的客户都要了解你的网站, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxLOOb.html" rel="bookmark" class="title">MS SQL基础教程：数据库统计函数</a>
					<div>
						统计函数是在数据库操作中时常使用的函数,又称为基本函数或集函数,常用的统计函数如表4-6 所示. 这些函数通常用在SELECT 子句中,作为结果数据集的字段返回的结果.在SELECT语句的SELECT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxnYrb.html" rel="bookmark" class="title">活动目录系列之十：活动目录数据库的维护</a>
					<div>
						今天我们来学习活动目录数据库的维护,各位都知道,在%systemroot%\ntds\下面有一个ntds.dit的 文件,这个文件就是我们的AD数据库,但在这个目录下,还存在一些其它文件,试问这些是做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlDxmb.html" rel="bookmark" class="title">&period;net2&period;0中对config文件的操作方法总结</a>
					<div>
						在.net编程中,我们经常用到config文件来保存一些常用的应用程序配置信 息,在WinForm中这个文件名字是app.config,在asp.net中叫web.config.这个 .config文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NwZ7z.html" rel="bookmark" class="title">聊聊结对设计的三种模式</a>
					<div>
						  一个单干的设计师容易把投机取巧当做常识,把嘲笑甲方当做话题,把熬夜赶图当做骄傲,把&quot;不懂欣赏&quot;当做借口.而今天聊的结对设计不仅可以帮你改正这些毛病,还能提高创意输出的质量和效率 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBnEKb.html" rel="bookmark" class="title">excel超过12位数字如何下拉递增和保存&quest;</a>
					<div>
						  下面为大家介绍excel超过12位数字如何下拉递增和保存方法,有需要的朋友可以参考本文,希望能对大家有所帮助! 方法/步骤 打开EXCEL,在A1输入前面的数字,超过12位的选择文本,在B1输入后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5okEBb.html" rel="bookmark" class="title">优化大师内存管理</a>
					<div>
						Windows系统的内存管理并不总是十分有效.许多用户在刚启动系统时,觉得Windows的运行速度蛮快速的,可是过了一阵以后(例如,玩了一会儿大型的3D电子游戏退出后)就觉得整个系统的运行速度明显下降 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRA9Bp.html" rel="bookmark" class="title">泛型思想理解数据结构链表</a>
					<div>
						前言 1. 本文用到一个很重要的思想--泛型编程思想:不熟悉泛型的话,请自行搜索相关资料学习(void *,如memcpy,memmove,qsort,memset等库函数均使用到了泛型思想) . 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQXB8z.html" rel="bookmark" class="title">2015火车票抢票，放票时间，几点放票</a>
					<div>
						原文地址:http://www.12306.cn/mormhweb/zxdt/201305/t20130516_600.html 关于调整互联网.电话订票起售时间的公告 [2014-01-07] 自2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Nq6jM.html" rel="bookmark" class="title">菜鸟求解：&period;net开发的程序在客户端更新服务引用时老是失败，重新配置服务引用也失败，如下图</a>
					<div>
						问题描述 菜鸟求解:.net开发的程序在客户端更新服务引用时老是失败,重新配置服务引用也失败,如下图 报错404说没发现,但是SCGLservice.svc是存在的...菜鸟求解... 解决方案 WC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ416z.html" rel="bookmark" class="title">android-Android 开发中，访问网络的问题</a>
					<div>
						问题描述 Android 开发中,访问网络的问题 public class MainActivity extends Activity { private EditText address; priv ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWyZkz.html" rel="bookmark" class="title">孙剑亲自撰文：我在 Face&plus;&plus; 的这半年</a>
					<div>
						2016年,就我个人来讲,所做出的最重大抉择,就是在已经工作了十三年的微软研究院(以下简称MSR),和一个成立不过几年的创业公司--Face++旷视科技(以下简称Face++)之间,选择了后者,并且以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4go9z.html" rel="bookmark" class="title">android视频解码-android视频加速播放可选择多少倍速播放</a>
					<div>
						问题描述 android视频加速播放可选择多少倍速播放 请问android视频加速播放是如何实现的!例如以1.5倍速播放视频.求教原理 解决方案 视频是由连续的帧形成的,一个帧对应一个画面,就像胶片电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7ZK2p.html" rel="bookmark" class="title">C&num; 大数据导出word的假死报错的处理方法&lowbar;C&num;教程</a>
					<div>
						最近一个项目是一个基于winform的报告系统,根据一系列的查询参数计算出结果,最终生成一个格式规范的word文档,刚开始数据量不大(500行)数据以内,写入速度还能接受,但最近遇到一个问题就是当出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8A1B4z.html" rel="bookmark" class="title">浙江电力携手IBM共筑智能电网</a>
					<div>
						智能电网需要智慧的人力资本提供更方便.更安全.更可靠.更稳定.更经济.更清洁的能源-面对市场和社会对电力企业的多重期望,众多电力企业确定了&quot;一强三优&quot;现代供电企业的建设目标.所谓& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n328z.html" rel="bookmark" class="title">如何选择合适的DSP平台</a>
					<div>
						2012年至今,中国的广告产业正在从结构上升级和转型.在谷歌打造的DSP模式的引导之下,中国互联网广告正在朝着精细化的方向发展,DSP在中国落地也已经有一年多时间. 面对中国DSP市场的兴起,如何选择 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK51ZAp.html" rel="bookmark" class="title">各位大神mac开启php不成功是怎个情况啊</a>
					<div>
						问题描述 各位大神mac开启php不成功是怎个情况啊 在localhost界面只有it's works!没有php信息表 是怎么回事啊 求教各位大神! 解决方案 先&lt;?php echo 'hi' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze074wp.html" rel="bookmark" class="title">易观：第二季中国电子阅读器市场销量达31万台</a>
					<div>
						2011年第二季度中国电子阅读器市场销量份额 新浪科技讯 8月22日下午消息,国内咨询机构EnfoDesk易观智库的最新数据显示,2011年第二季度中国电子阅读器市场销量达到31.12万台,汉王科技市 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0021z.html" rel="bookmark" class="title">WordPress 评论中的链接自动去除方法</a>
					<div>
						修改wp-includes下的某文件,注释掉:  代码如下 复制代码 add_filter( 'comment_text', 'make_clickable',9 ); 这方法有效,但每次wp升级后都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Zvvwz.html" rel="bookmark" class="title">Mozilla安全开源基金：让Heartbleed历史不再重演</a>
					<div>
						为了提高开源软件安全性,Mozilla公司建立了开源基金来帮助开发人员对程序进行安全审计,初始资金为50万美元. 这个新的安全开源基金(Secure Open Source Fund)是Mozilla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7w8Eqz.html" rel="bookmark" class="title">易宝支付发起成立金融电子支付发展研究中心</a>
					<div>
						由易宝支付发起成立的&quot;中国金融电子支付发展研究中心&quot;16日正式在石景山区挂牌,这同时也是国内首个金融行业电子支付研究机构. 据介绍,中国金融电子支付发展研究中心获得了中国保险协会. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1nenM.html" rel="bookmark" class="title">mysql-Mysql数据库查询的时候出现异常</a>
					<div>
						问题描述 Mysql数据库查询的时候出现异常 解决方案 你在配置中直接写入账户密码,而不是用表达式. 你看看结果是什么.感觉是你的表达式没法读取文件 解决方案二: 看一下这个异常的是由什么问题引起的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Yq5Dp.html" rel="bookmark" class="title">创业公司最易犯的7个错误</a>
					<div>
						别成为这些普遍的企业家们所犯错误下的牺牲品,你最好能够避免类似的导致创业公司迅速消亡的结局.我们先来谈一谈为什么你要创办一个公司,是时候让我带你认清现实了. 创办一个公司将会是你曾经做过的所有事情里面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgGx3z.html" rel="bookmark" class="title">5款最好的开源 CRM</a>
					<div>
						在创造与客户之间良好的关系之后,就应该考虑到如何去维系与客户之间的关系,当然,这不是一件容易的事.然而这对于商业的生存与成长却又极为重要.为了维系这些微妙的关系,CRM系统是必不可少的.开源的世界里, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyYnRM.html" rel="bookmark" class="title">百度扩招500名销售人才</a>
					<div>
						2009年6月11日,全球领先中文搜索引擎公司百度宣布,为进一步提高销售人员水平,满足蓬勃发展的业务需求,同时为缓解社会就业压力,公司将于近日启动一项新的招聘计划,在年内面向全国提供500个销售类职位 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdnYLp.html" rel="bookmark" class="title">Veeple的交互式视频</a>
					<div>
						在汽车行业,售后服务产品拥有巨大的潜力.在购买汽车后,消费者有能力就会对汽车做些改进,不管他们是为了提高汽车的性能,还是为了更好地体现自己的个性. 而在数字营销领域,努力对产品功能进行宣传,以及突出某 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOkV45z.html" rel="bookmark" class="title">北京联通推通话签名服务&comma;可显示陌生号码所属企业</a>
					<div>
						8月21日消息,北京联通近日推出&quot; 通话签名&quot;产品,用户看到有陌生来电或拨打号码的同时,系统会自动告知用户来电所属单位,将可以提高电商及物流企业的送货效率.据了解,通话签名分为&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7WYndz.html" rel="bookmark" class="title">java开发经验1-2年</a>
					<div>
						问题描述 招聘上海java开发人员:要求1.至少1年以上Java开发经验:2.熟练使用SVN.Eclipse.CVS等工具:3.了解Spring.iBatis.Struts框架,并能熟练应用:4.了解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLYY0kz.html" rel="bookmark" class="title">披一身虎皮求婚 &OpenCurlyDoubleQuote;秒杀&rdquo;护士妹妹</a>
					<div>
						一只老虎,一只老虎,好奇怪,好奇怪看上一位姑娘,看上一位姑娘,去求爱 昨日下午6点,万象城中庭广场熙熙攘攘.一个装扮成老虎模样的巨型玩偶不停向路人散发着广告传单,突然,他好像看到了什么,停止手中的动作 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
